<?xml version="1.0"?>
<home>
	<author>Xroad</author>
	<contacturl></contacturl>
	<title>Card Wheel Vista</title>
	<version>1.0</version>
	<default target-width="240" target-height="320" font-face="Segoe Condensed" font-size="14" font-weight="normal" padding-left="5" padding-right="0" bgcolor="transparent" fgcolor="COLOR_HOMETEXT" padding-top="3" b-border-color="COLOR_HOMERULE" b-border-width="0">
		<format state="unselected" fgcolor="#CCCCCC" font-weight="normal"/>
		<format state="selected" fgcolor="#FFFFFF" font-weight="normal"/>
	</default>
	<background bgimage="\Application Data\Home\CardWheelVista\CurrentTime.jpg" valign="top"/>
	<scheme>
		<color name="COLOR_TRAYGRADLEFT" value="#5B5B5B"/>
		<color name="COLOR_HOMEHIGHLIGHT" value="#5B5B5B"/>
	</scheme>

	<!--dialed call plugin -->
	<plugin clsid="{37391041-C324-4725-BEE1-3232ED3539CA}" name="callprog" height="213" width="320">
		<background b-border-width="0" bgimage="\Application Data\Home\CardWheelVista\CallProg.jpg"/>
		<format state="nocall" visible="false"/>
		<label x="140" y="40" w="160" h="99" halign="left" valign="center" font-size="24">
			<text><progress/></text>
		</label>
	</plugin>

	<!--missed calls plugin -->
	<plugin clsid="{0BA8ABB8-1F1D-417f-88C6-DA8530E2E7A6}" name="missedcalls" height="240">
		<background b-border-width="0" bgimage="\Application Data\Home\CardWheelVista\MissedCall.jpg"/>
		<format state="nocall" visible="false"/>
		<label x="88" y="65" w="226" font-size="50" halign="center">
			<text><calls/></text>
		</label>
	</plugin>

	<!-- Date/Time/Carrier Plugin -->
	<plugin clsid="{E09043DF-510E-4841-B652-388316977A7A}" name="carrier" height="185" width="320">
		<allowselection/>
		<background></background>
		<label bgcolor="transparent" halign="left" x="94" y="112" w="226" font-size="18">
			<text><wifi/></text>
		</label>
		<label bgcolor="transparent" halign="right" x="80" y="112" w="224" font-size="18">
			<text><carrier/></text>
		</label>
		<clock>
			<date font-weight="normal" font-size="20" halign="center" mode="long" y="48" x="88" w="226"/>
			<time font-weight="normal" font-size="46" halign="center" mode="long" y="66" x="88" w="226"/>
		</clock>
	</plugin>
	<!-- Header Bar -->
	<plugin clsid="{837FC251-FE69-43ad-84E0-EBCEDEBA0884}" name="iconbar" height="1">
		<iconbar x="0" y="0" fgcolor="#DDDDDD"/>
	</plugin>

	<!-- Spacer-Plugin -->
	<plugin clsid="{E09043DF-510E-4841-B652-388316977A7A}" height="213">
		<background b-border-width="0">
			<format state="selected" bgcolor="transparent"/> 
		</background>
	</plugin>

	<!-- Messages plugin -->
	<plugin clsid="{2F930BF0-6FE9-4a53-9E17-88E9247BAB48}" name="SMScount" height="185" width="320">
		<background b-border-width="0" bgimage="\Application Data\Home\CardWheelVista\MessageCenter.jpg"/>
		<label x="151" y="79" width="28" halign="left" bgcolor="transparent" font-size="24">
			<text><unreadSMS/></text>
		</label>
		<label x="212" y="79" width="28" halign="left" bgcolor="transparent" font-size="24">
			<text><unreadEmail/></text>
		</label>
		<label x="274" y="79" width="28" halign="left" bgcolor="transparent" font-size="24">
			<text><unreadVMail/></text>
		</label>
	</plugin>
	<!-- Header Bar -->
	<plugin clsid="{837FC251-FE69-43ad-84E0-EBCEDEBA0884}" name="iconbar" height="1">
		<background b-border-width="0" bgimage="\Application Data\Home\CardWheelVista\MessageCenter_IconBar.jpg"/>
		<iconbar x="0" y="0" fgcolor="#DDDDDD"/>
	</plugin>

	<!-- Spacer-Plugin -->
	<plugin clsid="{E09043DF-510E-4841-B652-388316977A7A}" height="213">
		<background b-border-width="0">
			<format state="selected" bgcolor="transparent"/> 
		</background>
	</plugin>

	<!-- Calendar Plugin -->
	<plugin clsid="{865A354A-4A96-4687-B001-C155DC0DBE76}" name="calendar" height="185" width="320">
		<background b-border-width="0" bgimage="\Application Data\Home\CardWheelVista\Appointments.jpg"/>
		<label x="100" y="58" w="206" halign="left" bgcolor="transparent" font-size="18">
			<text><time/> <location/></text>
		</label>
		<label x="90" y="74" w="226" halign="center" bgcolor="transparent" font-size="22">
			<text><subject/></text>
		</label>
	</plugin>
	<!-- Header Bar -->
	<plugin clsid="{837FC251-FE69-43ad-84E0-EBCEDEBA0884}" name="iconbar" height="1">
		<background b-border-width="0" bgimage="\Application Data\Home\CardWheelVista\IconBar.jpg"/>
		<iconbar x="0" y="0" fgcolor="#DDDDDD"/>
	</plugin>

	<!-- Spacer-Plugin -->
	<plugin clsid="{E09043DF-510E-4841-B652-388316977A7A}" height="213">
		<background b-border-width="0">
			<format state="selected" bgcolor="transparent"/> 
		</background>
	</plugin>

	<!-- Profile Plugin  -->
	<plugin clsid="{95976968-45D5-40c9-9779-2B859B1C2FEC}" name="profile" height="185" width="320">
		<background b-border-width="0" bgimage="\Application Data\Home\CardWheelVista\Profile.jpg"/>
		<label x="88" y="75" w="220" halign="center" bgcolor="transparent" font-size="28">
			<text>Profile: <profile/></text>
		</label>
	</plugin>  
	<!-- Header Bar -->
	<plugin clsid="{837FC251-FE69-43ad-84E0-EBCEDEBA0884}" name="iconbar" height="1">
		<background b-border-width="0" bgimage="\Application Data\Home\CardWheelVista\IconBar.jpg"/>
		<iconbar x="0" y="0" fgcolor="#DDDDDD"/>
	</plugin>

	<!-- Spacer-Plugin -->
	<plugin clsid="{E09043DF-510E-4841-B652-388316977A7A}" height="213">
		<background b-border-width="0">
			<format state="selected" bgcolor="transparent"/> 
		</background>
	</plugin>

	<!-- MRU -->
	<plugin clsid="{79EFB752-CB70-446d-B317-499723482B3D}" name="startmru" height="185">
		<background b-border-width="0" bgimage="\Application Data\Home\CardWheelVista\MRU.jpg"/>
		<appname halign="center" x="35" y="60" width="226" font-size="22" font-weight="normal"/>
		<mru highlight="#9ABCE7" icon-size="16" max-buttons="8" x="102" y="94" width="226" halign="center"/>
	</plugin>
	<!-- Header Bar -->
	<plugin clsid="{837FC251-FE69-43ad-84E0-EBCEDEBA0884}" name="iconbar" height="1">
		<background b-border-width="0" bgimage="\Application Data\Home\CardWheelVista\IconBar.jpg"/>
		<iconbar x="0" y="0" fgcolor="#DDDDDD"/>
	</plugin>

</home>